jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From AdamR <adam.r...@runbox.com>
Subject Re: Repository startup error
Date Tue, 17 Jun 2008 17:11:31 GMT

Apologies, I got the version wrong. It's Jackrabbit-core 1.4.5 that I'm
using.



AdamR wrote:
> 
> My thoughts exactly. It turned out to be a classpath conflict, which I've
> now sorted. Though I'm now getting a similar issue with Lucene. I'm using
> Jackrabbit-core 1.4.3 and Lucene-core 2.2.0.
> 

-- 
View this message in context: http://www.nabble.com/Repository-startup-error-tp17914330p17921948.html
Sent from the Jackrabbit - Users mailing list archive at Nabble.com.


Mime
View raw message